Версия клиента 1.40.17 отклонена сервером

Тема в разделе "Архив", создана пользователем EvilLemon, 23 авг 2011.

  1. Печаль-беда =(
    Значит так, суть проблемы коротко:
    Скачал Ru-LoL_Client_Setup_v1.3.70.
    Установил, вроде все было нормально.
    Лаунчер запустил, обновление скачал.
    После ввода логина с паролем игра выдает следующее:"Ошибка при входе в аккаунт. Версия клиента 1.40.17 отклонена сервером."
    Кто-нибудь сталкивался с подобным? Что мне делать-то?!
    Помогите...Пожалуйста *плак-плак*
     
  2. Physiognomist

    Physiognomist Опытный Пользователь

    уже 1.41 как-бе xD
     
  3. Darr77

    Darr77 Пользователь

    Скачай патчи вручную, что да как описано тут:
    http://lol-game.ru/forum/index.php?/topic/545-patch-us-eu-us/
    Удачи)
     
  4. Спасибо, буду пробовать =)
     
  5. Проблема решена :3
    Официальный клиент тащит, а Рулол, такой рулол...